Bug 311521 - MediaPlayer thumbnail overlaps on browser items
Summary: MediaPlayer thumbnail overlaps on browser items
Status: RESOLVED FIXED
Alias: None
Product: plasma-mediacenter
Classification: Unclassified
Component: MediaPlayer (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Shantanu Tushar
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-11 13:48 UTC by Shantanu Tushar
Modified: 2012-12-13 16:13 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shantanu Tushar 2012-12-11 13:48:31 UTC
Sometimes when I am browsing while a video etc is playing in the background, the thumbnail at the bottom right covers things that I want to click

Reproducible: Always

Steps to Reproduce:
1. Play a video
2. Goto browsing mode
Actual Results:  
the thumbnail at the bottom right covers some items

Expected Results:  
It should not interfere with the items on the browser
Comment 1 Shantanu Tushar 2012-12-13 16:13:59 UTC
Git commit 62ffe33cd860d1065c9685e619ed45985cacfc1a by Shantanu Tushar.
Committed on 13/12/2012 at 17:13.
Pushed by shantanu into branch 'master'.

Minimize player to top-right corner

M  +6    -3    shells/newshell/package/contents/ui/mediacenter.qml

http://commits.kde.org/plasma-mediacenter/62ffe33cd860d1065c9685e619ed45985cacfc1a